body {
    margin: 0;
  }

  body, p {
    font-family: "Lato", sans-serif;
    font-weight: 400;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
  }

  .btn, .cta {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
  }

  .page-header {
    background-color: #2C1300;
    height: 80px;
    width: 100%;
    padding-left: 10px;
    padding-right: 20px;
    display: flex;
    box-sizing: border-box;
    align-items: center;
  }

  h1.site-name {
    margin-left: 10px;
    color: #fff;
    /* font-size: 2em; */
  }

  @media (min-width: 768px) {
    #mobile-sidebar, #mobile-dropdown {
      display: none;
    }
  }
  @media (max-width: 768px) {
    #desktop-nav, #left-sidebar {
      display: none;
    }
    #mobile-dropdown {
      display: block;
    }
  }